<?xml version="1.0" encoding="utf-8"?>
<crossword>
<word defn="By this time we were completely ____. She looked rather ____ and lonely, standing in a corner by herself." wf="LOST" en="LOST" x="1" y="1" direction="down"/>
<word defn="She is organizing next year's book ____. The city is holding its annual trade ____ in May this year." wf="FAIR" en="FAIR" x="3" y="1" direction="down"/>
<word defn="A tattered ____ hung from the roof of the burned-out building. The fact that it was so cheap should have been a warning ____ for me." wf="FLAG" en="FLAG" x="3" y="1" direction="across"/>
<word defn="Their actions rendered the contract ____ and void. They declared the agreement ____ and void." wf="NULL" en="NULL" x="8" y="1" direction="down"/>
<word defn="Nomads have inhabited this ______ for thousands of years. This tropical forest ______ is characterized by frequent heavy rainfall." wf="REGION" en="REGION" x="10" y="1" direction="down"/>
<word defn="Did you find a _____ for your house? They quickly found a _____ for their house." wf="BUYER" en="BUYER" x="7" y="2" direction="across"/>
<word defn="The remote control allows you to ______ easily between TV channels. We asked them if they would ______ places with us." wf="SWITCH" en="SWITCH" x="1" y="3" direction="across"/>
<word defn="Gestures can ______ meaning as well as words. He managed to ______ his enthusiasm to her." wf="CONVEY" en="CONVEY" x="5" y="3" direction="down"/>
<word defn="Try not to be so ________ in the future. When performing his stunts he was ________ of his own safety." wf="CARELESS" en="CARELESS" x="7" y="4" direction="down"/>
<word defn="You can _____ back some of the cost of your treatment. You might be entitled to _____ compensation if you are injured at work." wf="CLAIM" en="CLAIM" x="7" y="4" direction="across"/>
<word defn="He lost his temper and _______ irritably at the children. One of the table's legs had been _______ off." wf="SNAPPED" en="SNAPPED" x="3" y="6" direction="down"/>
<word defn="Only children whose parents are existing ______ may open an account. Small ______ are being encouraged to invest in local companies." wf="SAVERS" en="SAVERS" x="3" y="6" direction="across"/>
<word defn="She got a ____ on the head. They're throwing a big ____ to celebrate their anniversary." wf="BASH" en="BASH" x="1" y="7" direction="down"/>
<word defn="A ____ pool of at least 300 animals is necessary to maintain a healthy tiger population. ____ mutations are alterations in the DNA code." wf="GENE" en="GENE" x="11" y="7" direction="down"/>
<word defn="The freezing water ______ over her boots. The waves ______ gently against the side of the ship." wf="LAPPED" en="LAPPED" x="7" y="8" direction="across"/>
<word defn="She stood in the _____ and rang the doorbell. They were sitting out on the _____ in the cool evening air." wf="PORCH" en="PORCH" x="9" y="8" direction="down"/>
<word defn="He secretly _____ that she wouldn't be home. They _____ desperately that their missing son would come home." wf="HOPED" en="HOPED" x="1" y="10" direction="across"/>
<word defn="She fell to the floor with a ______ of pain. She gave a little ______ of delight." wf="SHRIEK" en="SHRIEK" x="7" y="10" direction="across"/>
<word defn="We can ______ the service for local conditions. You may need to ______ your plans a little." wf="MODIFY" en="MODIFY" x="1" y="12" direction="across"/>
<word defn="A deathly ____ settled around the stadium. A sudden ____ fell over the room as the head teacher entered." wf="HUSH" en="HUSH" x="9" y="12" direction="across"/>
</crossword>
